﻿/* 0 BASIC TAGS */

table {
	font-size: 1em;
}

.nextPrevButtons
{
	cursor: HAND;
}

.commandButton
{
	cursor: HAND;
}

h1, h2, h3, h4 {
	margin: 0;
	font-family: arial, tahoma, helvetica, sans-serif;
	color:Black;	
}

p {
	line-height: 1.6em;
}

hr {
	border: 0;
	border-top: 1px solid #bababa;
	height: 1px;
}

a {
	text-decoration: none;
	color:#0b5086;
	}

a:visited {
	color:#0b5086;
}

a:hover {
	text-decoration: underline;
	color:#0b5086;
}

a:active {
	color:#0b5086;
}

body {
	background-color: #ffffff;
	background-image: url(images/pass.jpg);		
	background-position:center;
	background-repeat:repeat;	
	height:7px;		
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1.0em;
	color: black;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
	
}

img {
	border-width: 0;
}

/* 1 HEADER */

.header {
	background-image: url(Images/header.gif);
	background-repeat: no-repeat;
	position: relative;
	width: 760px;
	height: 81px;
	margin-left: auto;
	margin-right: auto;
}

.headerhome {
	background-image: url(Images/up.jpg);
	background-repeat: no-repeat;
	background-position:center;
	position: relative;			
	height: 132px;	
	width: 1003px;	
	margin-left: auto;
	margin-right: auto;	
}

h1 {
	position: absolute;
	right: 37px;
	top: 12px;
	text-transform: uppercase;
	font-size: 18px;
}

h2 {
	position: absolute;
	right: 37px;
	top: 60px;
	font-size: 11px;
}

.menua {
	position: absolute;
	right: 37px;
	top: 17px;
	text-transform: uppercase;
	font-size: 10px;	
}

.menuahome {
	position: relative;	
	text-transform: uppercase;
	top: 12px;
	right:200px;	
	font-size: 12px;
	color:Black;	
	
}



.sitemap1 {
	position: relative;
	text-transform: uppercase;
	font-size: 18px;
	font-family:Arial;	
	color:Black;
	
	
}

.warning
{
	position: absolute;
	right: 290px;
	top: 105px;
	text-transform: uppercase;
	font-size: 17px;
	
}

.spot2 {
	position: absolute;
	right: 240px;
	top: 112px;
	text-transform: uppercase;
	font-size: 11px;
}

.connection {
	position: absolute;
	right: 245px;
	top: 107px;
	text-transform: uppercase;
	font-size: 11px;
}

.login_welcome {
	position:absolute;
	right: 780px;
	top: 107px;
	text-transform: uppercase;
	font-size: 11px;
}

.panel_messages {
	position: absolute;
	right: 67%;
	top: 40%;
	text-transform: uppercase;
	
}

.loginn {
	position:absolute;
	z-index:6;
}

.mesagges {
	position: absolute;
	z-index:7;
}

.homeflash {
	position: absolute;
	z-index:7;
}

.loggedin {
	position: absolute;
	z-index:7;
}

.panel_login {
	position: relative;
	right: 67%;
	top: 6%;
	text-transform: uppercase;
	font-size: 11px;
}


.spot1 {
	position: absolute;
	right: 155px;
	top: 112px;
	text-transform: uppercase;
	font-size: 11px;
}
.add_to_favourites {
	position: absolute;
	right: 160px;
	top: 107px;
	text-transform: uppercase;
	font-size: 11px;
}

.training 
{
	direction:rtl;
	position: absolute;
	right: 700px;
	top: 142px;
	text-transform: uppercase;
	font-size: 11px;
}

.Training2 {
	position: absolute;
	right: 202px;
	top: 160px;
	text-transform: uppercase;
	font-size: 11px;
}


.nav {
	position: absolute;
	right: 37px;
	top: 60px;
	text-transform: uppercase;
	font-size: 10px;
}

.navhome 
{
	content:no-open-quote;	
	background-image: url(Images/menu.jpg);		
	background-repeat: no-repeat;	
	background-position:center;
	width: auto;
	height: 40px;	
	width: 1003px;	
	text-align: right;	
	color:Black;
	
	
	
}

.logo {
	position: absolute;
	right: 0px;
	top: 0px;
	
}


.footer 
{
	content:no-open-quote;			
	text-align: center;	
	color:Black;
	padding-top:20px;
	position:relative;
	
}

.menua a:visited, .nav a:visited {
	color: #d32525;
}

.menuahome a:visited {
	color:Black;	
}

.connection a:visited  {
	color:Orange;
}




/* 1.1 SHIM */

.shim {
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	height: 8px;
	font-size: 0;
}

.column {
	background-image: url(images/content-shim.gif);
}

.gradient {
	background-image: url(images/content-shim-photo.gif);
}

.solid {
	background-image: url(images/content-shim-none.gif);
}

/* 2 PAGE */

.page {
	
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}

h3 {
	margin-top: 1.0em;
	margin-bottom: 1.12em;
	font-size: 1.2em;
	font-weight: bold;	
}
h4 {
	margin-top: 1.0em;
	margin-bottom: 1.12em;
	font-size: 1.3em;
	font-weight: bold;
}

/* 2.1 HOME, RESUME, LINKS, REGISTER, ADMIN/ALBUMS, ADMIN/PHOTOS PAGES */

#resume,#links , #admin-albums, #admin-photos {
	background-image: url(images/image_inside.jpg);
	background-repeat:no-repeat;
	position:relative;	
	height:418px;
	
}

#home, #homepage {
	background-image: url(images/middle.jpg);
	background-repeat:no-repeat;	
	
	background-position:top;
	background-attachment:inherit;
	padding: 0px 196px;
	position:relative;		
	height:428px;	
	width: 611px;		
	
	
}

#course {
	background-image: url(images/middle_inside.jpg);
	background-repeat:no-repeat;	
	background-position:top;
	background-attachment:inherit;
	padding: 0px 200px;
	position:relative;		
	height:418px;	
	width: 603px;			
}

#contact_us {
	background-image: url(images/middle_inside.jpg);
	background-repeat:no-repeat;	
	background-position:top;
	background-attachment:inherit;
	padding: 0px 200px;
	position:relative;		
	height:418px;	
	width: 603px;		
}



#recommends {
	background-image: url(images/middle_inside.jpg);
	background-repeat:no-repeat;	
	background-position:top;
	background-attachment:inherit;
	position:relative;
	padding: 0px 100px;		
	height:418px;	
	width: 803px;	
	
}

#login {
	background-image: url(images/inside_study.jpg);
	background-repeat:no-repeat;	
	background-position:top;
	background-attachment:inherit;
	padding: 0px 200px;
	position:relative;		
	height:418px;	
	width: 603px;		
}

#courses {
	background-image: url(images/inside_computer.jpg);
	background-repeat:no-repeat;	
	background-position:top;
	background-attachment:inherit;
	padding: 0px 200px;
	position:relative;		
	height:418px;	
	width: 603px;		
}
 #training {
	background-image: url(images/inside_handjpg.jpg);
	background-repeat:no-repeat;	
	background-position:top;
	background-attachment:inherit;
	padding: 0px 150px;
	position:relative;		
	height:418px;	
	width: 703px;		
}

#sidebar {
	float: right;
	width: 214px;
	height: 100%;
}

#content {
	margin-right: 256px;
	background-image:url(Images/1.jpg);
}

#whatsnew {
	float: right;
	width: 200px;
	height: 100%;
}

#coollinks {
	margin-right: 220px;
}

#resume h4, #links h4 {
	margin-top: 0;
	border-top: 1px solid #bababa;
	padding-top: 1.0em;
	position: absolute;
	right: 37px;
	width: 214px;
}

#resume #photo {
	position: absolute;
	right: 37px;
	top: 20px;
	width: 214px;
}

#resume .first {
	margin-top: 0;
	border-top: 1px solid #bababa;
	padding-top: 1.5em;
}

dl {
	margin-top: 0;
	margin-bottom: 0;
	border-top: 1px solid #bababa;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	position: relative;
}

dt {
	position: absolute;
	right: 0;
}

dd {
	margin-right: 150px;
	height: 2.0em;
}

.emptydata td {
	padding: 50px;
	color: #aeaeae;
}

/* 2.2 ALBUMS PAGE */
#admin_courses, #admin_orders {
	background-image: url(images/middle_inside.jpg);		
	position:relative;	
	background-repeat:no-repeat;
	height:418px;		
}

#albums {
	background-image: url(images/image_inside.jpg);
	padding: 0px 37px;
	padding-bottom: 40px;
	width: 686px;
}

#test_your_self {
	background-image: url(images/middle_inside.jpg);
	background-attachment:inherit;
	background-position:top;
	padding: 0px 200px;
	position:relative;	
	background-repeat:no-repeat;	
	height:418px;	
}



#contact_us2 {
	background-image: url(images/middle_inside.jpg);
	padding: 0px 150px;
	position:relative;	
	background-repeat:no-repeat;	
	background-position:top;
	height:418px;	
	width: 703px;	
}

.view {
	margin-left: auto;
	margin-right: auto;
	width: 686px;
	text-align: center;
}

.view .photo-frame {
	margin-left: auto;
	margin-right: auto;
}

.item {
	padding: 20px 50px;
	color: #B2B2B2;
}

.item h4 {
	margin-bottom: 0.4em;
}

.nullpanel {
	padding: 150px;
	width: auto;
	text-align: center;
}

/* 2.3 PHOTOS, DETAILS, ADMIN/DETAILS PAGE */

#photos, #details, #admin-details {
	background-image: url(images/body-repeat-photo.gif);
	padding: 0;
	width: 760px;
}

.buttonbar {
	background-image: url(images/photonav-bg.gif);
	background-repeat: repeat-x;
	margin-left: auto;
	margin-right: auto;
	padding-top: 4px;
	width: 744px;
	height: 33px;
	text-align: center;
}

.buttonbar-top {
	background-image: url(images/photonav-top-bg.gif);
}

#photos .view, #admin-details .view {
	margin-top: 20px;
	margin-bottom: 20px;
}

/* 3 FOOTER */

.footerbghome {
	background-image: url(images/down.jpg);
	background-position:bottom;
	background-repeat:no-repeat;	
	width: auto;
	height: 75px;
	text-align: center;
}



.footerhome {
	background-image: url(images/down.jpg);
	background-position:center;	
	background-repeat: no-repeat;	
	width: auto;
	height: 75px;
}



.menub {
	margin: 12px auto 5px auto;
	text-transform: uppercase;
	font-size: 10px;
}

.menub a:visited {
	color: #d32525;
}



/* Inline styles are used because image controls hard code a border property */

.photo_198 {
	border: 4px solid #FFFFFF;
}

.headerSection
 {
	background-image: url(images/up.jpg);
	background-repeat:no-repeat;		
	height:132px;	
 }
 
.menuSection
{
	background-image: url(images/menu.jpg);
	background-repeat: no-repeat;
	height:40px;
}


.menuaHomeSection a:visited {
	color:Black;	
} 
 
.menuHomeSection {	
	text-transform: uppercase;
	top: 12px;	
	font-size: 12px;
	color:Black;	
	text-align: right;		
}

.menuHomeSection a
{	
	color: Black;
}

.menuHomeSection a:hover
{
	Color:#0b5086;
}


.homeSection
{
	background-image: url(images/middle.jpg);
	background-repeat:no-repeat;			
}

.middleSection
{
	background-image: url(images/middle_inside.jpg);
	background-repeat:no-repeat;				
}


.favourites{	
	text-transform: uppercase;
	font-size: 11px;
}

.connectionHeaderSection {	
	text-transform: uppercase;
	font-size: 11px;	
}


.spotHeaderSection {	
	text-transform: uppercase;
	font-size: 11px;
}

.loginPage
{
	background-image: url(images/inside_study.jpg);
	background-repeat:no-repeat;			
}


.marginTop
{
	margin-top:5px;
}

.marginTop10
{
	margin-top:10px;
}

.marginTop20
{
	margin-top:20px;
}

.paddingBottom5
{
	padding-bottom:5px;
}

.paddingBottom10
{
	padding-bottom:10px;
}

.paddingTop2
{
	padding-top:2px;
}

.paddingTop5
{
	padding-top:5px;
}

.paddingTop7
{
	padding-top:7px;
}

.paddingTop8
{
	padding-top:8px;
}

.paddingTop10
{
	padding-top:10px;
}

.paddingTop12
{
	padding-top:12px;
}

.paddingTop15
{
	padding-top:15px;
}

.paddingTop20
{	
	padding-top:20px;
}

.paddingTop22
{	
	padding-top:22px;
}

.paddingTop25
{
	padding-top:25px;
}


.paddingTop30
{
	padding-top:30px;
}

.paddingTop35
{
	padding-top:35px;
}

.paddingTop40
{
	padding-top:40px;
}

.paddingTop43
{
	padding-top:43px;
}

.paddingTop45
{
	padding-top:45px;
}

.paddingTop50
{
	padding-top:50px;
}

.paddingTop55
{
	padding-top:55px;
}

.paddingTop60
{
	padding-top:60px;
}

.paddingTop62
{
	padding-top:62px;
}

.paddingTop65
{
	padding-top:65px;
}

.paddingTop67
{
	padding-top:67px;
}

.paddingSides10
{
	padding-right:10px;
	padding-left:10px;
}

.paddingSides20
{
	padding-right:20px;
	padding-left:20px;
}

.paddingSide30
{
	padding-right:30px;
	padding-left:30px;
}


.paddingRightSide5
{
	padding-right:5px;
}

.paddingRightSide7
{
	padding-right:7px;
}

.paddingRightSide8
{
	padding-right:8px;
}


.paddingRightSide10
{
	padding-right:10px;
}

.paddingRightSide15
{
	padding-right:15px;
}

.paddingRightSide20
{
	padding-right:20px;
}

.paddingRightSide25
{
	padding-right:25px;
}

.paddingRightSide30
{
	padding-right:30px;
}

.paddingRightSide35
{
	padding-right:35px;
}


.paddingRightSide40
{
	padding-right:40px;
}


.paddingRightSide45
{
	padding-right:45px;
}


.paddingRightSide50
{
	padding-right:50px;
}


.paddingRightSide55
{
	padding-right:55px;
}


.paddingRightSide60
{
	padding-right:60px;
}


.paddingRightSide65
{
	padding-right:65px;
}


.paddingRightSide70
{
	padding-right:70px;
}


.paddingRightSide75
{
	padding-right:75px;
}


.paddingRightSide80
{
	padding-right:80px;
}


.paddingRightSide85
{
	padding-right:85px;
}



.paddingLeftSide5
{
	padding-left:5px;
}

.paddingLeftSide10
{
	padding-left:10px;
}

.paddingLeftSide15
{
	padding-left:15px;
}

.paddingLeftSide20
{	
	padding-left:20px;
}

.paddingLeftSide25
{	
	padding-left:25px;
}

.paddingLeftSide27
{
	padding-left:27px;
}

.paddingLeftSide30
{
	padding-left:30px;
}

.paddingLeftSide35
{
	padding-left:35px;
}
.paddingLeftSide40
{
	padding-left:40px;
}
.paddingLeftSide45
{
	padding-left:45px;
}
.paddingLeftSide50
{
	padding-left:50px;
}
.paddingLeftSide55
{
	padding-left:55px;
}
.paddingLeftSide60
{
	padding-left:60px;
}
.paddingLeftSide65
{
	padding-left:65px;
}
.paddingLeftSide70
{
	padding-left:70px;
}

.CursorNone
{
	cursor: default;   
}

.CursorPointer
{
	cursor: pointer;
}


a.Button3
{
  
  border-width:0px;
  border-style:none;
  border-color:transparent;
  background-image:url('Images/2.png');  
  background-repeat:no-repeat;  
   cursor:pointer; 
   text-align:center;
   vertical-align:middle;   
   font-size:14px;
   font-weight:normal;   
   padding:0px; 
   padding-right:0px;
   padding-top:3px;
   border-width:0px;
   border-style:none;
   border-color:transparent;
}



   a.btn1, a.btn1:link, a.btn1:active, a.btn1:visited
{  
    display:block;
    background-image: url('Images/1.png');  
    background-position: center center;
    background-repeat:no-repeat;
    width:135px;
    height:160px;
    cursor:pointer;
}

a.btn1:hover
{
    background-image: url('Images/1b.png');  
 
}

   a.btn2, a.btn2:link, a.btn2:active, a.btn2:visited
{  
    display:block;
    background-image: url('Images/2.png');  
    background-position: center center;
    background-repeat:no-repeat;
    width:135px;
    height:160px;
    cursor:pointer;
}

a.btn2:hover
{
    background-image: url('Images/2b.png');  
 
}


   a.btn3, a.btn3:link, a.btn3:active, a.btn3:visited
{  
    display:block;
    background-image: url('Images/3.png');  
    background-position: center center;
    background-repeat:no-repeat;
    width:135px;
    height:160px;
    cursor:pointer;
}

a.btn3:hover
{
    background-image: url('Images/3b.png');  
 
}